118 Posts
webchun
10 months ago
4
Topic

Hi, I'm trying to initiate a fresh installation with Joomla 4 + Seblod 4 and I've come across some glitches. For instance, a basic element like the field labels has all turned into COM_CCK_Field_Name, and I'm unable to modify it from the backend. I'm a bit worry to continue and then found more and more issues with seblod 4. Additionally, I'm sometimes still encountering error messages in the backend. So, before I proceed any further, what's you goys opinion? Is it advisable for me to continue with Joomla 4, or would it be safer to opt for Joomla 3, for production?

Get a Book for SEBLOD
118 Posts
webchun
10 months ago
3
Level 1

After browsing awhile around the forum and encountering some seblod 4 issues left unanswered by Octopoos, I've made the decision to begin with Joomla 3.

55 Posts
Olek T.
10 months ago
2
Level 2

Don't do this. Support for Joomla 3.x ends literally within 2 weeks and then it becomes vulnerable for any future exploits (unless you buy commercial extended support). Besides, Joomla 5 will be released next year and the seamless upgrade will be possible only from J4.x. Add to this lack of real support for PHP 8.1 and 8.2 and you'll see Joomla 3.x is a dead end already.

118 Posts
webchun
10 months ago
1
Level 3

I really need to complete an MVP in a very short time so that I can quickly enter the market testing. It will transition to another stack if it succeeds. Additionally, Joomla 3 is quite stable, I think, while Seblod 3 is also quite stable. If I start with Seblod 4 and then encounter issues in the middle of the dev, I will waste my time going back, especially since the lack of response culture from Octopus really scares me.

12 Posts
time4mambo
9 months ago
0
Level 4

Had the same problem. My solution in Seblod-Options:

Screenshot not upload... :(

Go in the Options from Seblod and to the rider "Language":

JText: No
Override Default:always

Get a Book for SEBLOD